Sunday, July 4, 2021

Amazon Linux AMI 2: CVE-2021-29956: Security patch for thunderbird (ALAS-2021-1681)

Description
OpenPGP secret keys that were imported using Thunderbird version 78.8.1 up to version 78.10.1 were stored unencrypted on the user's local disk. The master password protection was inactive for those keys. Version 78.10.2 will restore the protection mechanism for newly imported keys, and will automatically protect keys that had been imported using affected Thunderbird versions. This vulnerability affects Thunderbird < 78.10.2.
Solution(s)
  • amazon-linux-ami-2-upgrade-thunderbird
  • amazon-linux-ami-2-upgrade-thunderbird-debuginfo


  • References
  • https://attackerkb.com/topics/cve-2021-29956
  • AL2/ALAS-2021-1681
  • CVE - 2021-29956




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated